<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
    	<Grupiranje xSubGr="Datum_Dok" PodrediPo="" ForsPrazenRed="" DetalniRedici="" />
        <Red ImeId="Datum_Dok" Naslov="Data" Formula="" Sirina="8" DaliSuma="N" KojTip="D" Font="" Kod="" />
        <Red ImeId="cBrojDok" Naslov="Dokumenti" Formula="Sifra_OE + '-' + Sifra_Dok + '/'  + Broj_Dok" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="ImeKup" Naslov="Furnitori" Formula="" Sirina="20" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Adresa" Naslov="Adresa" Formula="" Sirina="12" DaliSuma="N" KojTip="S" Font="" Kod="" />
        <Red ImeId="Pobaruva" Naslov="Blerje me TVSH" Formula="" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="cPobaruva" Naslov="Blerje pa dhe me TVSH" Formula="iif(Dev='D' ,0,iif(Danok1=0,iif(Danok2=0,Pobaruva-Danok1-Danok2, 0),0))" Sirina="12" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="cDanok2" Naslov="Vlera e tatueshme im." Formula="iif(Dev='D',Pobaruva-Danok1-Danok2, 0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="cDanok3" Naslov="TVSH" Formula="iif(Dev='D',Danok1+Danok2, 0)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />	  
		<Red ImeId="cDanok1" Naslov="Vlera e tatueshme bl." Formula="iif(Dev='D',0,iif(Danok1=0, iif(Danok2=0,0,Pobaruva-Danok1-Danok2), Pobaruva-Danok1-Danok2))" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
		<Red ImeId="cDanok4" Naslov="TVSH" Formula="iif(Dev='D', 0, Danok1+Danok2)" Sirina="10" DaliSuma="D" KojTip="N" Font="" Kod="" />
        <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="6" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
